{
  "paths": [
    {
      "_path": "bin/tttrlib",
      "path_type": "hardlink",
      "sha256": "ba8cd14d4502e6dcc3b92c5fd9af98dcf5570cebb343e5bc8a7d13c900746a40",
      "size_in_bytes": 10271
    },
    {
      "_path": "include/tttrlib/CLSMFrame.h",
      "path_type": "hardlink",
      "sha256": "67072cfa1ad04c91050c1c754ec25240e6a50612d69d3d2cd9dad28b59ef1f3e",
      "size_in_bytes": 4053
    },
    {
      "_path": "include/tttrlib/CLSMImage.h",
      "path_type": "hardlink",
      "sha256": "ace9527812216333687d9df4c3efdf882a19b3305ccf03348dc4bc0991667461",
      "size_in_bytes": 46827
    },
    {
      "_path": "include/tttrlib/CLSMLine.h",
      "path_type": "hardlink",
      "sha256": "1a21c37badf86eafcee4b88bcae486b6ee4f295e42a570009974cca613df55af",
      "size_in_bytes": 2243
    },
    {
      "_path": "include/tttrlib/CLSMPixel.h",
      "path_type": "hardlink",
      "sha256": "a53132f75827e60f3921a5ae1687da63309b589f1dfe2d3a62419a6254c7c8c5",
      "size_in_bytes": 471
    },
    {
      "_path": "include/tttrlib/Correlator.h",
      "path_type": "hardlink",
      "sha256": "63b9f9a872fe9d4dcf2ce3479fc1465731693a87b86b0dc34729b30cf887b016",
      "size_in_bytes": 18397
    },
    {
      "_path": "include/tttrlib/CorrelatorCurve.h",
      "path_type": "hardlink",
      "sha256": "e2f1e0bc2cc3701bbf4d418e408bfbd77d9bb89bf83cda8f5c29094dd88f1b90",
      "size_in_bytes": 5913
    },
    {
      "_path": "include/tttrlib/CorrelatorPhotonStream.h",
      "path_type": "hardlink",
      "sha256": "f9f3acf73fd8d170b7808802cf5349f0a350ff180aeb8e7ca97dbf421b40ca8c",
      "size_in_bytes": 7665
    },
    {
      "_path": "include/tttrlib/DecayConvolution.h",
      "path_type": "hardlink",
      "sha256": "bd1c1980bc9618f34d77dbb074038a1720bd3d6fc90ccbea4eeeb20258cded02",
      "size_in_bytes": 16495
    },
    {
      "_path": "include/tttrlib/DecayFit.h",
      "path_type": "hardlink",
      "sha256": "0e8762ea1d87b4cb32b3a89ebf432b52085942a1abb1641bae28ea3ae7004d04",
      "size_in_bytes": 9552
    },
    {
      "_path": "include/tttrlib/DecayFit23.h",
      "path_type": "hardlink",
      "sha256": "c25f38ac2469ebcf5198d92404beea550e1b310b589fd9d0183062aba8cbec2d",
      "size_in_bytes": 6583
    },
    {
      "_path": "include/tttrlib/DecayFit24.h",
      "path_type": "hardlink",
      "sha256": "fc9d864e30b833ff71a06d00130dcbe6cf818911211461bc0303422144162244",
      "size_in_bytes": 4692
    },
    {
      "_path": "include/tttrlib/DecayFit25.h",
      "path_type": "hardlink",
      "sha256": "61d54057aa90da84d9464fe5f9b493c6dcb5c6d9e02a75c4da981c02c2e0d7dc",
      "size_in_bytes": 2202
    },
    {
      "_path": "include/tttrlib/DecayFit26.h",
      "path_type": "hardlink",
      "sha256": "fe4215f58a4a57a062fbf87ea0e1bbed2d22b2ec5620eb74588e401da8dbd524",
      "size_in_bytes": 1150
    },
    {
      "_path": "include/tttrlib/DecayPhasor.h",
      "path_type": "hardlink",
      "sha256": "caf70d7706442520c694e0e0476cb1cc303b6c1ea7faa82150fc2dc915b9cbc4",
      "size_in_bytes": 3452
    },
    {
      "_path": "include/tttrlib/DecayStatistics.h",
      "path_type": "hardlink",
      "sha256": "517e4c9f50621a8da482b0caa4d5c56ebad9bbda1ed053fd197801397008a206",
      "size_in_bytes": 6832
    },
    {
      "_path": "include/tttrlib/FileCheck.h",
      "path_type": "hardlink",
      "sha256": "38ce1070e56cee97400b7d0d026d1ec77495e3635022ab467db120830ef9792a",
      "size_in_bytes": 3088
    },
    {
      "_path": "include/tttrlib/Histogram.h",
      "path_type": "hardlink",
      "sha256": "21ba23b7002c7d5daccf7c88429bd4d3bedeb26b861efedff9071049d1daf7b2",
      "size_in_bytes": 5311
    },
    {
      "_path": "include/tttrlib/HistogramAxis.h",
      "path_type": "hardlink",
      "sha256": "4d73302bf4ee53458f0cd8486109f36cfce3088cf54d60ddb87691474c5a4114",
      "size_in_bytes": 4443
    },
    {
      "_path": "include/tttrlib/ImageLocalization.h",
      "path_type": "hardlink",
      "sha256": "0d326174570ba51a80ba840dddb283625213791df6e721b0f75c652618e73708",
      "size_in_bytes": 7316
    },
    {
      "_path": "include/tttrlib/LvArrays.h",
      "path_type": "hardlink",
      "sha256": "3e279fd9f3c00625bbba199fe58d02bbdb2ced263d29309644885b2a422a2831",
      "size_in_bytes": 2229
    },
    {
      "_path": "include/tttrlib/Pda.h",
      "path_type": "hardlink",
      "sha256": "f9a478c2cb4ae48e504b02386eabd7b21294d9112b8618066a3c2dbce915bc3c",
      "size_in_bytes": 18507
    },
    {
      "_path": "include/tttrlib/PdaCallback.h",
      "path_type": "hardlink",
      "sha256": "b38738a9494480c623ad0ab424f91d7d53b49db574c7192ac0a95790e598917f",
      "size_in_bytes": 345
    },
    {
      "_path": "include/tttrlib/TTTR.h",
      "path_type": "hardlink",
      "sha256": "2ea846d778c52d06074f9896ecb5866b29e7085510e2c74cf8796c66013d0dcf",
      "size_in_bytes": 52142
    },
    {
      "_path": "include/tttrlib/TTTRHeader.h",
      "path_type": "hardlink",
      "sha256": "bb99d603942c22e31452acb274a76f07b2a2dbe9e1d1f15c4aa64feecbe02931",
      "size_in_bytes": 13775
    },
    {
      "_path": "include/tttrlib/TTTRHeaderTypes.h",
      "path_type": "hardlink",
      "sha256": "34bd48915a36065aa9e1ca1a9b6856af2b699eff59014823adefa982392b1a0b",
      "size_in_bytes": 6561
    },
    {
      "_path": "include/tttrlib/TTTRMask.h",
      "path_type": "hardlink",
      "sha256": "967628de1cd62cc3c54e5a766168fb4fdb8b8381d016df4de89de714b0087d1d",
      "size_in_bytes": 2284
    },
    {
      "_path": "include/tttrlib/TTTRRange.h",
      "path_type": "hardlink",
      "sha256": "37ddaf84abc3235fa311e8659445673a27ef93c49808eda1a9669dc68018357c",
      "size_in_bytes": 11468
    },
    {
      "_path": "include/tttrlib/TTTRRecordReader.h",
      "path_type": "hardlink",
      "sha256": "2fe51a8637bb9066a41a03bba82d9821e9d86b2a71bc78bc24b83f7b07946bfa",
      "size_in_bytes": 2305
    },
    {
      "_path": "include/tttrlib/TTTRRecordTypes.h",
      "path_type": "hardlink",
      "sha256": "bb558216d894793e2fdebca5db7d7da237876659d85e3238d800c3d3cb424576",
      "size_in_bytes": 3613
    },
    {
      "_path": "include/tttrlib/TTTRSelection.h",
      "path_type": "hardlink",
      "sha256": "c8b7773da9b6be0e82072f683796c5dec91774b5643d9b130b4381f82ba1cd97",
      "size_in_bytes": 846
    },
    {
      "_path": "include/tttrlib/i_lbfgs.h",
      "path_type": "hardlink",
      "sha256": "b4302ab433d8a4b91516ce5cce488f4edc478e11d1c56bb4622d8ebb083d6dbf",
      "size_in_bytes": 3777
    },
    {
      "_path": "include/tttrlib/info.h",
      "path_type": "hardlink",
      "sha256": "4fda975f634a9ce20a66e705531dc26add2bc3f57a3cee611957dbad5dd56342",
      "size_in_bytes": 148
    },
    {
      "_path": "lib/libtttrlib.a",
      "path_type": "hardlink",
      "sha256": "b6d1a21bf38b966440505a6c38329b5962aa1e80b7e5a9227a4b03d97a036057",
      "size_in_bytes": 1100312
    },
    {
      "_path": "lib/libtttrlib.dylib",
      "path_type": "hardlink",
      "sha256": "1cf16f1c6fbe3339266e5e1b1614f63a239d79841adef4a7e09312d50c624a09",
      "size_in_bytes": 728960
    },
    {
      "_path": "lib/python3.10/site-packages/__pycache__/tttrlib.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ccf44f588b0f5c3bfd1d93e19641fb2bbe290d7f24cf2ed1cad2c8e6a1f1add8",
      "size_in_bytes": 459963
    },
    {
      "_path": "lib/python3.10/site-packages/_tttrlib.so",
      "path_type": "hardlink",
      "sha256": "82d4af327e4cb06c9bbc68bacc1afec87c48eadac99a457e565b14c89d40db76",
      "size_in_bytes": 2888848
    },
    {
      "_path": "lib/python3.10/site-packages/tttrlib.py",
      "path_type": "hardlink",
      "sha256": "22bc55982000f602cb7dcfdee58acebfe0945813952734d10c4a33c2acbedddc",
      "size_in_bytes": 440245
    }
  ],
  "paths_version": 1
}